 tr:hover {
          background-color: #ffff99;
        }

.link-like{
	color:blue;
	text-decoration: underline;
	cursor:pointer;
}

.my-button{
	background-color: pink;
	cursor: pointer;
}

.submitted{
	background-color: green !important;
}

.outcome-header{
	display: none;
	position: fixed;
	z-index: 99;
	color:white;
	background-color: black;
}

.button-correct, .button-wrong{
	cursor: pointer;
	display: inline-block;
	border:1px solid yellow;
}


.position-in{
	position: absolute;
	top: 40%;
	left: -170px;
}

.position-out{
	position: absolute;
	top: 40%;
	left:0;
}

.holder{
	position:relative;
}

.out-box{
    position: absolute;
    border: 1px solid red;
    right: 0;
    top: 0;
}

.a-tag{
	display: inline-block;
	padding-right: 2px;
	padding-left: 2px;
	margin:1px;
	border:1px solid red;
}

.a-tag:hover{
	background-color: yellow;
	cursor: pointer;
}

.finish-block{
	position: relative;
	border: 1px solid blue;
	margin-right:10px;
	border-radius: 50%;
}

.shape-wrong{
	margin:5px;
	top:50%;
	left:50%;
	background: red;
}

.shape-correct{
	background-color: green;
}

.phase-icon{
	border-radius: 5px;
	padding: 2px;
	border:1px solid blue; 
}

/*  puzzles area*/
	.main-puzzles{
		width:100%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.main-puzzles first{
		width:250px;
		margin:10px;
	}

	.card-puzzles.second{
		max-width: 700px: 
		flex-grow: 1;
		overflow: hidden;
	}

	#set_of_puzzles{
		max-width: 600px;
	}


@media screen and (min-width: 800px){
	.main-puzzles{
		width:80%;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin: auto;
	}

	.main-puzzles .first{
		width:250px;
		height: :20px;
		overflow-y: hidden;
	}
}